Bug 5093 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/attr)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-30 20:27 by
Modified: 2005-07-13 15:46 (History)


Attachments
multilib support (1.24 KB, patch)
2004-08-30 20:27, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-30 20:27:23
support for x86_64
------- Comment #1 From 2004-08-30 20:27:37 -------
Created an attachment (id=577) [details]
multilib support
------- Comment #2 From 2004-09-01 17:23:42 -------
applied in attr-2.4.15-alt2